Subject: Re: Moving display
From: Joe Angell <[email-masked]>
To: Steve Axtell <[email-masked]>
Cc: [email-masked]
Date: Tue, 17 Oct 1995 15:49:56 -0400 (EDT)

> >Just currious, are you still using a beta version of LW?  I've been calling 
> >NT every 2-3 weeks since the end of July, seems they are still working on 
> >the Amiga version, or do you know if the Win/WinNT version is still 
> >sorta-bata as well.  The latest date (as of last Monday) was 
> >"mid-November."- this is crazy! 
> >Zoltan 
> >
> >
> I have the final version.  It's supposed to be finished.

Just to make sure... you're using the IBM Final Version, right?  For a 
moment I thought you had the Amiga version...

-- Joe
--
Joe Angell <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]